@font-face {
	font-family: "Flaticon";
	src: url("icon_products.eot");
	src: url("icon_products.eot#iefix") format("embedded-opentype"),
	url("fonts/icon_products.woff") format("woff"),
	url("fonts/icon_products.ttf") format("truetype"),
	url("fonts/icon_products.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 50px;
font-style: normal;
margin-left: 0px;
margin-right: 10px;
}.flaticon-agenda8:before {
	content: "\e000";
}
.flaticon-agreement:before {
	content: "\e001";
}
.flaticon-book263:before {
	content: "\e002";
}
.flaticon-books77:before {
	content: "\e003";
}
.flaticon-books8:before {
	content: "\e004";
}
.flaticon-business112:before {
	content: "\e005";
}
.flaticon-contract11:before {
	content: "\e006";
}
.flaticon-diploma2:before {
	content: "\e007";
}
.flaticon-diploma24:before {
	content: "\e008";
}
.flaticon-document9:before {
	content: "\e009";
}
.flaticon-graduate20:before {
	content: "\e00a";
}
.flaticon-graduate33:before {
	content: "\e00b";
}
.flaticon-investigation:before {
	content: "\e00c";
}
.flaticon-microscopes2:before {
	content: "\e00d";
}
.flaticon-multiple25:before {
	content: "\e00e";
}
.flaticon-report1:before {
	content: "\e00f";
}
.flaticon-user168:before {
	content: "\e010";
}
.flaticon-verification5:before {
	content: "\e011";
}
